Subject: [sipcore] [Errata Verified] RFC6442 (5027)

From: RFC Errata System <[email-masked]>
Date: Thu, 25 Jan 2018 08:29:20 -0800 (PST)

The following errata report has been verified for RFC6442,
"Location Conveyance for the Session Initiation Protocol". 

--------------------------------------
You may review the report below and at:
http://www.rfc-editor.org/errata/eid5027

--------------------------------------
Status: Verified
Type: Technical

Reported by: Larry Reeder <[email-masked]>
Date Reported: 2017-05-31
Verified by: Ben Campbell (IESG)

Section: 5.1

Original Text
-------------
 --boundary1

   Content-Type: application/pidf+xml
   Content-ID: <[email-masked]>
   <?xml version="1.0" encoding="UTF-8"?>
       <presence

Corrected Text
--------------
 --boundary1

   Content-Type: application/pidf+xml
   Content-ID: <[email-masked]>

   <?xml version="1.0" encoding="UTF-8"?>
       <presence

Notes
-----
The PIDF-LO examples in RFC 6442 don't have an empty line between the message headers and the message body in the pidf+xml bodies.

RFC 2046, section 5.1 says this about multipart MIME body parts:  " After its boundary delimiter line, each body part then consists of a header area, a blank line, and a body area".

This errata also applies to the example in section 5.2

--------------------------------------
RFC6442 (draft-ietf-sipcore-location-conveyance-09)
--------------------------------------
Title               : Location Conveyance for the Session Initiation Protocol
Publication Date    : December 2011
Author(s)           : J. Polk, B. Rosen, J. Peterson
Category            : PROPOSED STANDARD
Source              : Session Initiation Protocol Core RAI
Area                : Real-time Applications and Infrastructure
Stream              : IETF
Verifying Party     : IESG